/*
=====================================================================
Template:	zT-3x
Author: 	Ioan Matia
Version: 	5.1
Edited: 	01.05.2015
Copyright:	JKV ONLINER - (C) 2012-2015 - Alle Rechte vorbehalten
AGB's:		http://www.jkv-onliner.de/allgemeine-geschaeftsbedingungen
=====================================================================
*/

/*******************************************************************
MENÜBOX START
/******************************************************************/
	.sm-simple,
	.sm-simple ul {
		background: #fff;}
/*******************************************************************
MENÜ-ITEMS START
/******************************************************************/
	.sm-simple a {
		padding:11px 20px;
		color:#555;
		font-size:14px;
		line-height:17px;
		text-decoration:none;}		
	 .menu.sm-simple li.active > a, .sm-simple a:hover, .sm-simple a:focus,
	.sm-simple a:active, .sm-simple a.highlighted {
		background-color:#d13a2d;
		color:#fff;}
	.menu.sm-simple li > a:hover, .sm-simple a.current, .sm-simple a.current:hover,
	.sm-simple a.current:focus, .sm-simple a.current:active {
		background-color:#d13a2d;
		color:#fff;}
	.sm-simple a.has-submenu {}
 	.sm-simple ul a.has-submenu,
	.sm-simple-vertical a.has-submenu {}
/*******************************************************************
SUBMENÜ ZEICHEN START
/******************************************************************/
	.sm-simple a span.sub-arrow {
		position:absolute;
		right:12px;
		top:50%;
		margin-top:-8px;
		width:16px;
		height:16px;
		line-height:16px;
		display: none;}
 	.sm-simple ul a span.sub-arrow,
	.sm-simple-vertical a span.sub-arrow {
		right:auto;
		margin-left:-14px;}
/*******************************************************************
ITEMS-SEPARATOREN START
/******************************************************************/
	.sm-simple li {
		border-left:1px solid #f3f3f3;}
	.sm-simple li:first-child {
		border-left:0;}
	.sm-simple ul li,
	.sm-simple-vertical li {
		border-left:0;
		border-top:1px solid #f3f3f3;}
	.sm-simple ul li:first-child,
	.sm-simple-vertical li:first-child {
		border-top:0;}
/*******************************************************************
SUBMENÜ ZEICHEN START (NUR PROFI!)
/******************************************************************/
	.sm-simple span.scroll-up, .sm-simple span.scroll-down {
		position:absolute;
		display:none;
		visibility:hidden;
		overflow:hidden;
		border:solid #bbb;
		border-width:1px 0;
		background:#fff;
		height:20px;}
	.sm-simple span.scroll-up-arrow, .sm-simple span.scroll-down-arrow {
		position:absolute;
		top:-2px;
		left:50%;
		margin-left:-8px;
		width:0;
		height:0;
		overflow:hidden;
		border-width:8px;
		border-style:dashed dashed solid dashed;
		border-color:transparent transparent #555 transparent;}
	.sm-simple span.scroll-down-arrow {
		top:6px;
		border-style:solid dashed dashed dashed;
		border-color:#555 transparent transparent transparent;}
	#menu-button, #menu-button-1, #menu-button-2 {
	  display:none;
	  width:98%;
	  padding:0 1%;
	  height:40px;
	  line-height:40px;
	  color:#ffffff;
	  cursor:pointer;}
	.menuIcon {
		float:right;
		padding-top:5px;}